<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/soc/tssoc5100m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">现场更改单 (tssoc5100m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来创建、查看和维护<Link href="/baanerp/ts/glossary/glossary#FieldChangeO_ts" role="glossary">现场更改单</Link> (FCO)。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/ts/onlinemanual/000004" role="manual">现场更改单 (FCO)</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tssoc500.orno"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">现场更改单</Title>
			</Header>
			<FuncDesc>标识<Link href="/baanerp/ts/glossary/glossary#FieldChangeO_ts" role="glossary">现场更改单 (FCO)</Link> 的编号</FuncDesc>
			<SimpleSection><Paragraph class="Default">在详细资料进程中创建现场更改单时，请选择一个<Link href="/baanerp/tc/glossary/glossary#Series_tc" role="glossary">系列</Link>，将现场更改单分配给该系列，Infor ERP 就会为该现场更改单生成编号。</Paragraph>
			</SimpleSection>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000004" role="manual">使用编号组和系列</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tssoc500.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/glossary/glossary#FieldChangeO_ts" role="glossary">现场更改单 (FCO)</Link> 的简要说明</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tssoc500.ordt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">日期</Title>
			</Header>
			<FuncDesc>创建现场更改单的日期</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tssoc500.csta"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">状态</Title>
			</Header>
			<FuncDesc>现场更改单 (FCO) 的状态</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="txta.yn"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">文本</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ts/onlinemanual/000069" role="manual">文本（附加）</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tssoc500.cmdl"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料</Title>
			</Header>
			<FuncDesc>为其创建现场更改单 (FCO) 的物料</FuncDesc>
			<Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">仅当现场更改单的状态为<GUIRef href="/baanerp/ts/domains/soc.csta#free" role="option">自由</GUIRef>时，才能维护此字段。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tssoc500.cra1"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">1</Title>
			</Header>
			<FuncDesc>作为现场更改单的一部分而执行的活动</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tsacm101.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>活动的名称或说明</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tssoc500.cra2"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">2</Title>
			</Header>
			<FuncDesc>将作为现场更改单的一部分而执行的第二个活动</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tssoc500.cra3"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">3</Title>
			</Header>
			<FuncDesc>将作为现场更改单的一部分而执行的第三个活动</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tssoc500.cra4"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">4</Title>
			</Header>
			<FuncDesc>将作为现场更改单的一部分而执行的第四个活动</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tssoc500.cra5"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">5</Title>
			</Header>
			<FuncDesc>将作为现场更改单的一部分而执行的第五个活动</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tssoc500.cwoc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">服务部门</Title>
			</Header>
			<FuncDesc>执行为现场更改单列出的活动的服务部门（代码）</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcmcs065.dsca"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>服务部门的名称</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tssoc500.esdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">最早起始日期</Title>
			</Header>
			<FuncDesc>可以开始现场更改单的最早日期</FuncDesc>
			<Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">此值必须迟于或等于订单日期。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tssoc500.lfdt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">最晚结束日期</Title>
			</Header>
			<FuncDesc>必须结束现场更改单的日期</FuncDesc>
			<Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">此值必须大于或等于<GUIRef href="/baanerp/ts/soc/tssoc5100m000#tssoc500.esdt" role="manual">最早起始日期</GUIRef>。</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tssoc500.otbp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">卖方业务伙伴</Title>
			</Header>
			<FuncDesc>如果将现场更改单 (FCO) 分包出去，这将是负责执行现场更改单的<Link href="/baanerp/tc/glossary/glossary#BuyfroBusine_tc" role="glossary">卖方业务伙伴</Link>（的代码）。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tccom100.nama"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">说明</Title>
			</Header>
			<FuncDesc>业务伙伴的名称</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tssoc500.sitm"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">服务/成本物料</Title>
			</Header>
			<FuncDesc>用来将分包的现场更改单工作逐条列记的服务物料代码或成本物料代码</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.user.0"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">生成行</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/ts/soc/tssoc5210m000" role="session">生成现场更改订单行 (tssoc5210m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="display.cluster.doc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">现场更改单行</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/ts/soc/tssoc5110m000" role="session">现场更改订单行 (tssoc5110m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tssoc5400m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印现场更改单</Title>
			</Header>
			<FuncDesc>打印现场更改单。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
